@import url('reset.css');
@import url('menu.css');
@import url('schoeffen-global.css');
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
@font-face {
  font-family: 'nsregular';
  src: url('fonts/nexussans-regular.eot');
  src: url('fonts/nexussans-regular.eot?#iefix') format('embedded-opentype'), url('fonts/nexussans-regular.woff') format('woff'), url('fonts/nexussans-regular.ttf') format('truetype'), url('fonts/nexussans-regular.svg#nexussans-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'nsbold';
  src: url('fonts/nexussans-bold.eot');
  src: url('fonts/nexussans-bold.eot?#iefix') format('embedded-opentype'), url('fonts/nexussans-bold.woff') format('woff'), url('fonts/nexussans-bold.ttf') format('truetype'), url('fonts/nexussans-bold.svg#nexussans-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
div.center {
  margin: 0 auto;
  overflow: hidden;
  width: 980px;
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
a {
  color: #005c24;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
header#top {
  margin-bottom: 0.1em;
}
.headerfont {
  font-family: 'nsregular', sans-serif;
}
.headerfont2 {
  font-family: 'nsbold', sans-serif;
}
.gradientbg {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.19)), color-stop(43%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30000000', endColorstr='#00000000', GradientType=0);
}
.textshadow {
  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
}
.textshadow2 {
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.insetshadow {
  color: rgba(155, 10, 41, 0.9);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
.linkformat {
  text-decoration: none;
}
#container-inner h2.first {
  font-family: 'nsbold', sans-serif;
  color: #005c24;
  font-size: 1.4em;
  margin-bottom: 0.7em;
}
#container-inner p {
  font-size: 0.9em;
  line-height: 135%;
  color: #333;
  margin-bottom: 10px;
}
#maincolumn {
  display: inline;
  float: left;
  width: 926px;
  margin: 0 7px;
}
#maincolumn ul#boxes {
  display: block;
  width: 859.9999999999999px;
  margin: 0 -7px;
  *zoom: 1;
}
#maincolumn ul#boxes:before,
#maincolumn ul#boxes:after {
  content: "";
  display: table;
}
#maincolumn ul#boxes:after {
  clear: both;
}
#maincolumn ul#boxes li {
  display: inline;
  float: left;
  width: 268px;
  margin: 0 7px;
  margin-bottom: 1em;
}
.fourcol {
  display: inline;
  float: left;
  width: 362px;
  margin: 0 7px;
}
.tencol {
 /* display: inline;
  float: left;
  width: 926px;
  */
  padding:0 15px;
  margin: 0 7px;
}
.eightcol {
  display: inline;
  float: left;
  width: 738px;
  margin: 0 7px;
}
.threecol {
  display: inline;
  float: left;
  width: 268px;
  margin: 0 7px;
}
.fivecol {
  display: inline;
  float: left;
  width: 456px;
  margin: 0 7px;
}
.twocol,
.twocolgrey {
  display: inline;
  float: left;
  width: 174px;
  margin: 0 7px;
}
.twocol,
.fourcol,
.fivecol,
.twocolgrey,
.eightcol,
.tencol {
  padding-bottom: 2em;
}
.twocol h2,
.fourcol h2,
.fivecol h2,
.twocolgrey h2,
.eightcol h2,
.tencol h2 {
  font-family: 'nsregular', sans-serif;
  color: #005c24;
  font-size: 1.4em;
  margin-bottom: 0.6em;
}
.twocol h3,
.fourcol h3,
.fivecol h3,
.twocolgrey h3,
.eightcol h3,
.tencol h3 {
  font-family: 'nsregular', sans-serif;
  color: #005c24;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.4em;
  margin-top: 1em;
}
.twocol li,
.fourcol li,
.fivecol li,
.twocolgrey li,
.eightcol li,
.tencol li {
  font-size: 1em;
  line-height: 135%;
  list-style: disc;
  color: #005c24;
  margin-left: 20px;
  padding-left: 3px;
}
.twocol ol li,
.fourcol ol li,
.fivecol ol li,
.twocolgrey ol li,
.eightcol ol li,
.tencol ol li {
  color: #333;
  list-style: decimal;
  margin-bottom: 10px;
}
.twocol ol,
.fourcol ol,
.fivecol ol,
.twocolgrey ol,
.eightcol ol,
.tencol ol {
  margin-left: 10px;
  font-size: 1em;
}
.twocol strong,
.fourcol strong,
.fivecol strong,
.twocolgrey strong,
.eightcol strong,
.tencol strong {
  font-weight: bold;
}
.twocolgrey {
  background: #f4f4f4 url(../img/arrowredbig.png) no-repeat 106% 98%;
  border: 1px solid #005c24;
  margin-bottom: 2em;
  min-height: 118px;
}
.twocolgrey p {
  font-style: italic;
  font-size: 0.8em;
  padding: 0.3em;
}
.twocolgrey h3 {
  color: #005c24;
  padding: 0.3em;
}
#homepagecolumn {
  display: inline;
  float: left;
  width: 926px;
  margin: 0 7px;
}
#homepagecolumn ul#boxes {
  display: block;
  width: 954px;
  margin: 0 -7px;
  *zoom: 1;
}
#homepagecolumn ul#boxes:before,
#homepagecolumn ul#boxes:after {
  content: "";
  display: table;
}
#homepagecolumn ul#boxes:after {
  clear: both;
}
#homepagecolumn ul#boxes li {
  display: inline;
  float: left;
  width: 174px;
  margin: 0 7px;
  margin-bottom: 1em;
}
#mainnavigation {
  display: inline;
  float: left;
  width: 926px;
  margin: 0 7px;
}
#mainnavigation ul#navboxes {
  display: block;
  width: 954px;
  margin: 0 -7px;
  *zoom: 1;
}
#mainnavigation ul#navboxes:before,
#mainnavigation ul#navboxes:after {
  content: "";
  display: table;
}
#mainnavigation ul#navboxes:after {
  clear: both;
}
#mainnavigation ul#navboxes li {
  display: inline;
  float: left;
  width: 174px;
  margin: 0 7px;
  /*margin-bottom: 0.5em;*/
  font-family: 'nsbold', sans-serif;
}
#mainnavigation ul#navboxes a {
  text-decoration: none;
  color: green;
  padding: 0.4em 0.7em;
  display: block;
/*  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);*/
  font-size: 1em;
}
#mainnavigation ul#navboxes a span {
  text-shadow: none;
  display: block;
  font-size: 0.7em;
  margin-top: 0.5em;
  display: none;
}
.teaseimage {
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  width: 100px;
  float: left;
  position: relative;
  margin: 0 10px 0 0;
}
#sidebar {
  display: inline;
  float: left;
  width: 268px;
  margin: 0 7px;
}
#footer-contents h1 {
  font-family: 'nsbold', sans-serif;
  color: rgba(0, 0, 0, 0.6);
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.1);
}
#footer-contents p {
  font-family: 'nsregular', sans-serif;
  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
}
.swdoclist {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.19)), color-stop(43%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(top, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0) 43%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30000000', endColorstr='#00000000', GradientType=0);
  padding: 0.6em;
  width: 90%;
  margin-bottom: 1em;
  border: 1px solid #aaa;
}
.swdoclist h2 {
  color: #005c24;
  margin-bottom: 0.4em;
  font-size: 1.1em;
}
.swdoclist .date {
  font-size: 0.8em;
  padding: 0.3em 0em;
  margin-bottom: 0.3em;
}
.swdoclist .summary {
  margin-bottom: 0.3em;
}
.swdoclist .dlbutton {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  background-color: #f4f4f4;
  color: #333333;
  padding: 0.5em;
  display: block;
  float: right;
  position: relative;
  font-weight: bold;
  text-decoration: none;
}
.swdoclist .dlbutton:hover {
  background-color: #005c24;
  color: #FFF;
}
@media screen and (max-width: 720px) {
  #maincolumn,
  #sidebar {
    display: inline;
    float: left;
    width: 1114px;
    margin: 0 7px;
    margin-bottom: 1em;
  }
}
